## osgi-annotation 6.0.0

=== debian/changelog ===
osgi-annotation (6.0.0-2) unstable; urgency=medium

  * Update my e-mail address.
  * Switch to compat level 10.
  * Vcs-Git: Use https.
  * Declare compliance with Debian Policy 3.9.8.
  * Update copyright years.

 -- Markus Koschany <apo@debian.org>  Mon, 23 Jan 2017 00:30:29 +0100

osgi-annotation (6.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #779044)

 -- Markus Koschany <apo@gambaru.de>  Mon, 23 Feb 2015 18:46:31 +0100
