=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
http://repo1.maven.org/maven2/org/osgi/org.osgi.annotation/(\d.*)/\
 org.osgi.annotation-(\d.*)-sources.jar
