## osgi-annotation 7.0.0

=== debian/changelog ===
osgi-annotation (7.0.0-2) unstable; urgency=medium

  * Don't specify the target in javadoc file because otherwise the doc-base
    file would reference a wrong path.

 -- Markus Koschany <apo@debian.org>  Fri, 23 Oct 2020 21:43:56 +0200

osgi-annotation (7.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Updated the Maven pom
    - Relocated org.osgi:org.osgi.annotation to org.osgi:osgi.annotation
  * Updated debian/watch to track org.osgi:osgi.annotation on Maven Central
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Aug 2020 00:20:17 +0200
