=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
  Markus Koschany <apo@debian.org>
 Build-Depends:
  ant,
- debhelper (>= 10),
+ debhelper-compat (= 13),
  default-jdk,
  javahelper,
  maven-repo-helper
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/osgi-annotation.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-java/osgi-annotation.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/java-team/osgi-annotation.git
+Vcs-Browser: https://salsa.debian.org/java-team/osgi-annotation
 Homepage: http://www.osgi.org/Specifications/HomePage
 
 Package: libosgi-annotation-java
