## osgi-annotation 8.0.1

=== debian/changelog ===
osgi-annotation (8.0.1-1) unstable; urgency=medium

  * New upstream version 8.0.1.
  * Declare compliance with Debian Policy 4.6.0.
  * Update debian/pom.xml for new upstream release.
  * Update debian/copyright for new release.
  * Update Homepage field and point to osgi.org.

 -- Markus Koschany <apo@debian.org>  Tue, 16 Nov 2021 13:24:35 +0100
