=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
  default-jdk,
  javahelper,
  maven-repo-helper
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/java-team/osgi-annotation.git
 Vcs-Browser: https://salsa.debian.org/java-team/osgi-annotation
-Homepage: http://www.osgi.org/Specifications/HomePage
+Homepage: https://www.osgi.org/
 
 Package: libosgi-annotation-java
 Architecture: all
