## osgi-annotation 8.1.0

=== debian/changelog ===
osgi-annotation (8.1.0-1) unstable; urgency=medium

  * New upstream version 8.1.0.
  * Declare compliance with Debian Policy 4.6.1.

 -- Markus Koschany <apo@debian.org>  Tue, 09 Aug 2022 15:17:27 +0200
