=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  default-jdk,
  javahelper,
  maven-repo-helper
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/osgi-annotation.git
 Vcs-Browser: https://salsa.debian.org/java-team/osgi-annotation
 Homepage: https://www.osgi.org/
