=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 export JAVA_HOME := /usr/lib/jvm/default-java
 
-MAVEN_REPO := http://repo1.maven.org/maven2/org/osgi/osgi.annotation
+MAVEN_REPO := https://repo1.maven.org/maven2/org/osgi/osgi.annotation
 VERSION := $(shell dpkg-parsechangelog | sed -n 's/^Version: //p' | sed -e 's/-[^-]*$$//')
 JAR_NAME := osgi.annotation
 PACKAGE := libosgi-annotation-java
